

         body {
         font-family: 'Poppins', sans-serif;
         }
         .icon {
         margin-right: 8px;
         }
         /* Additional custom styling */
         .hero h1 {
         font-size: 3rem;
         }
         .section-title {
         margin-top: 5px;
         text-align: center;
         font-size: 2rem;
         color: #333;
         }
         .section-content {
         text-align: left;
         padding: 20px 20px;
         }
         .navbar-nav {
         font-size: 1.1rem;
         }
         .navbar-color {
         background-color: #ffffff;
         }
         
         .hero {
         background: url('../images/hero-image.png') no-repeat center center;
         background-size: cover;
         height: 60vh;
         color: white;
         display: flex;
         align-items: center;
         justify-content: center;
         text-align: center;
         }
         .hero_registration {
         background: url('../images/registration.png') no-repeat center center;
         background-size: cover;
         height: 40vh;
         color: white;
         background-color: #0142a5;
         display: flex;
         align-items: center;
         justify-content: center;
         text-align: center;
         }

         .hero_contact {
         background: url('../images/contact-hero-img.png') no-repeat center center;
         background-size: cover;
         height: 40vh;
         color: white;
         background-color: #0142a5;
         display: flex;
         align-items: center;
         justify-content: center;
         text-align: center;
         }

          .hero_privacy {
         background: url('../images/copyright-hero-img.png') no-repeat center center;
         background-size: cover;
         height: 40vh;
         color: white;
         background-color: #0142a5;
         display: flex;
         align-items: center;
         justify-content: center;
         text-align: center;
         }

          .hero_legal {
         background: url('../images/legal-hero-img.png') no-repeat center center;
         background-size: cover;
         height: 40vh;
         color: white;
         background-color: #0142a5;
         display: flex;
         align-items: center;
         justify-content: center;
         text-align: center;
         }
         /* Overlay 
         .hero::before {
         content: "";
         position: absolute;
         inset: 0;
         background: rgba(0, 0, 0, 0.15);
         } */
         /* Stronger overlay for mobile */
         @media (max-width: 768px) {
         .hero-content::before {
         background: rgba(0, 0, 0, 0.75);
         }
         .hero {
         text-align: center;
         }
         }
         .hero-content {
         position: relative;
         z-index: 2;
         }
         /* Animations */
         @keyframes slideInLeft {
         from {
         opacity: 0;
         transform: translateX(-50px);
         }
         to {
         opacity: 1;
         transform: translateX(0);
         }
         }
         @keyframes fadeInUp {
         from {
         opacity: 0;
         transform: translateY(30px);
         }
         to {
         opacity: 1;
         transform: translateY(0);
         }
         }
         .animate-slide {
         animation: slideInLeft 1s ease-out forwards;
         }
         .animate-fade {
         animation: fadeInUp 1.2s ease-out forwards;
         }
         .animate-btn {
         animation: fadeInUp 1.5s ease-out forwards;
         }
         /* Footer Styles */
         .footer {
         /*  background-color: #1b1230; */
         background-color: #0142a5;
         color: #fff;
         padding: 60px 0 20px;
         }
         .footer h5 {
         font-weight: 600;
         margin-bottom: 20px;
         color: #ffffff;
         }
         .footer a {
         color: #d2d2d2;
         text-decoration: none;
         display: block;
         margin-bottom: 10px;
         transition: 0.3s;
         font-size: 15px;
         }
         .footer a:hover {
         color: #ffffff;
         }
         .footer .social-icons a {
         color: #fff;
         margin-left: 15px;
         font-size: 18px;
         transition: 0.3s;
         }
         .footer .social-icons a:hover {
         color: #d2d2d2;
         }
         .footer-bottom {
         border-top: 1px solid rgba(255,255,255,0.15);
         padding-top: 15px;
         margin-top: 40px;
         font-size: 14px;
         color: #aaa;
         }
         .footer-logo {
         max-width: 180px;
         margin-bottom: 15px;
         }
         .footer .highlight {
         color: #ff5e45;
         font-weight: 600;
         }
         .container {
         /*   max-width: 600px;*/
         margin-top: 10px;
         }
         .form-section label {
         font-weight: bold;
         }
         .form-control {
         padding-left: 2.5rem;
         }
         .input-group-text {
         position: absolute;
         left: 10px;
         top: 10px;
         }
         .form-section {
         margin-bottom: 20px;
         }
         .btn-custom {
         background-color: #007bff;
         color: white;
         }
         .btn-custom:hover {
         background-color: #0056b3;
         }
         .navbar-brand img {
         height: 50px;
         width: auto;
         margin-left: 40px;
         }
         .card-img-top{
        height: 200px;
        object-fit: cover;
}



.feature-card{
    border-radius:12px;
    border:1px solid #e5e7eb;
    transition:all .3s ease;
    height:100%;
}

.feature-card:hover{
    box-shadow:0 10px 25px rgba(0,0,0,0.08);
    transform:translateY(-4px);
}

.feature-icon{
    width:55px;
    height:55px;
    border-radius:10px;
    display:flex;
    align-items:center;
    justify-content:center;
    background:linear-gradient(135deg,#1250b5,#05a0b2);
    color:#fff;
    font-size:22px;
}

.feature-footer{
    border-top:1px solid #eee;
    padding-top:15px;
    margin-top:20px;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.feature-link{
    text-decoration:none;
    font-weight:500;
    color:#1a73e8;
}

.about-section{
    background:#f5f5f5;
    padding:10px 0;
}

.left-highlight{
    background:#ececec;
    padding:60px 40px;
    height:100%;
}

.left-highlight h2{
    font-size:36px;
    font-weight:500;
    line-height:1.3;
}

.red-line{
    width:40px;
    height:3px;
    background:#e53935;
    margin-top:20px;
}

.about-text{
    font-size:17px;
    line-height:1.8;
    color:#444;
}
.highlight-text{
      color:#444;
    line-height:1.6;
}

.first-word{
    color:#0d6efd;
    font-weight:700;
    font-size:20px;
}

/* Training Section */


.training-section{
padding:20px 70px 20px 70px;
}

.training-box{
background:#fff;
border-radius:14px;
padding:20px;
box-shadow:0 6px 20px rgba(0,0,0,0.08);
}

.training-img{
width:80%;
border-radius:10px;
align-items: center;

}

.section-title{
font-size:28px;
font-weight:600;
margin-bottom:15px;
text-align: left;
}

.section-text{
font-size:16px;
color:#555;
line-height:1.8;
}

.point{
margin-bottom:8px;
font-size:15px;
color:#555;
}

.point::before{
content:"✔";
color:#0d6efd;
margin-right:10px;
font-weight:600;
}

.content-block{
margin-bottom:35px;
}

@media(max-width:768px){

.training-box{
padding:25px;
}

.section-title{
font-size:22px;
}

}


/* our service */ 


.services-section{
padding:0px 0;
}

.section-heading{
text-align:center;
margin-bottom:60px;
}

.section-heading h2{
font-size:36px;
font-weight:600;
}

.service-card{
background:#fff;
border-radius:14px;
padding:35px;
box-shadow:0 6px 25px rgba(0,0,0,0.08);
margin-bottom:30px;
transition:0.3s;
}

.service-card:hover{
transform:translateY(-6px);
}

.service-title{
font-size:24px;
font-weight:600;
margin-bottom:15px;
}

.service-text{
color:#555;
line-height:1.8;
margin-bottom:20px;
}

.list-title{
font-weight:600;
margin-bottom:10px;
}

.service-list{
list-style:none;
padding-left:0;
}

.service-list li{
margin-bottom:8px;
color:#555;
}

.service-list li::before{
content:"✔";
color:#0d6efd;
margin-right:10px;
font-weight:600;
}

@media(max-width:768px){

.section-heading h2{
font-size:28px;
}

.service-card{
padding:25px;
}

}

/* why choose section styles */


/* Onew more section why choose */

.section-padding{
padding:10px 0;
}

.topic-card{
border:none;
border-radius:14px;
box-shadow:0 8px 30px rgba(0,0,0,0.08);
transition:0.3s;
background:#fff;
}

.topic-card:hover{
transform:translateY(-6px);
box-shadow:0 14px 40px rgba(0,0,0,0.12);
}

.topic-img{
height:120px;
object-fit:scale-down;
border-top-left-radius:14px;
border-top-right-radius:14px;
}

.topic-title{
font-size:24px;
font-weight:600;
margin-bottom:15px;
}

.topic-list{
list-style:none;
padding-left:0;
}

.topic-list li{
margin-bottom:8px;
color:#555;
}

.topic-list li::before{
content:"✔";
color:#0d6efd;
font-weight:600;
margin-right:10px;
}

@media(max-width:768px){

.topic-img{
height:200px;
}

}

.topic-img{
width:100%;
height:250px;
object-fit:cover;
border-top-left-radius:14px;
border-top-right-radius:14px;
}

/* Responsive */

@media(max-width:992px){
.topic-img{
height:200px;
}
}

@media(max-width:768px){
.topic-img{
height:250px;
}
}


/* Capsule Style */




.capsule-tag{
display:inline-flex;
align-items:center;
gap:12px;
padding:12px 22px;
border-radius:40px;
border:1px solid #dcdfe4;
background:#ffffff;
font-size:16px;
letter-spacing:2px;
color:#3b6e9e;
font-weight:600;
text-transform:uppercase;
margin-bottom: 10px;
}

/* Dot */

.dot{
width:10px;
height:10px;
background:#3b6e9e;
border-radius:50%;
display:inline-block;
}

/* Optional Hover Effect */

.capsule-tag:hover{
background:#eef3f8;
border-color:#3b6e9e;
cursor:pointer;
transition:0.3s;
}

#backToTop {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 999;
  background: #3b6e9e;
  color: #fff;
  border: none;
  outline: none;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: none;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
  cursor: pointer;
  transition: all 0.3s ease;
}

#backToTop:hover {
  background: #2c557a;
  transform: translateY(-3px);
}

/* Mobile optimization */
@media (max-width: 768px) {
  #backToTop {
    width: 45px;
    height: 45px;
    bottom: 20px;
    right: 20px;
  }
}